Subject: [Detnet] Martin Duke's No Objection on draft-ietf-detnet-mpls-over-udp-ip-07: (with COMMENT)

From: Martin Duke via Datatracker <[email-masked]>
Date: Mon, 30 Nov 2020 15:57:52 -0800

Martin Duke has entered the following ballot position for
draft-ietf-detnet-mpls-over-udp-ip-07: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-detnet-mpls-over-udp-ip/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Please address the tsvart review comment about NATs.

The sentence in the abstract that begins "The approach is..." is garbled.